// Strange Aeons: craft Essence of Undeath from burial remains.

ServerEvents.recipes(event => {
  event.shapeless('tombstone:essence_of_undeath', [
    'minecraft:skeleton_skull',
    'tombstone:grave_dust'
  ]).id('strange_aeons:tombstone/essence_of_undeath')
})